Bug 1121029 - RFE - Request EPEL builds of python-whoosh
Summary: RFE - Request EPEL builds of python-whoosh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-whoosh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Kuska
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 08:31 UTC by Steve Traylen
Modified: 2016-04-18 10:17 UTC (History)
3 users (show)

Fixed In Version: python-whoosh-2.5.7-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 18:57:56 UTC


Attachments (Terms of Use)
Add EPEL support to .spec file. (723 bytes, patch)
2014-07-18 08:31 UTC, Steve Traylen
no flags Details | Diff

Description Steve Traylen 2014-07-18 08:31:52 UTC
Created attachment 918986 [details]
Add EPEL support to .spec file.

Hi,

Please could you consider producing  EPEL6, 7 builds of python-whoosh?

There is a trivial patch needed for the .spec file to correct a typo
and to define __python2 vars on .el6.

After that the package builds on el6 and epel7 targets.

Comment 1 Robert Kuska 2014-07-21 08:31:15 UTC
Hi, I will do that as soon as I am back from EuroPython.

Comment 2 Fedora Update System 2014-07-30 08:20:33 UTC
python-whoosh-2.5.7-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-whoosh-2.5.7-4.el6

Comment 3 Fedora Update System 2014-07-30 19:35:47 UTC
Package python-whoosh-2.5.7-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-whoosh-2.5.7-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2077/python-whoosh-2.5.7-4.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-18 18:57:56 UTC
python-whoosh-2.5.7-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.